CVE-2017-9244

2017-08-02T19:29:00
ID CVE-2017-9244
Type cve
Reporter cve@mitre.org
Modified 2017-08-07T22:12:00

Description

Cross-site scripting (XSS) vulnerability in the Trello app before 4.0.8 for iOS might allow remote attackers to inject arbitrary web script or HTML by uploading and attaching a crafted photo to a Card.